"use client";
function t(e, l) {
  const r = {
    type: "element",
    tagName: "blockquote",
    properties: {},
    children: e.wrap(e.all(l), !0)
  };
  return e.patch(l, r), e.applyData(l, r);
}
export {
  t as blockquote
};
